# Corona-plots
This is the repo for the manuscript *Outdoor cycling activity affected by COVID-19 related epidemic-control decisions* by Anne-Maria Schweizer, Anna Leiderer, Veronika Mitterwallner, Anna Walentowitz, Gregor Mathes, and Manuel J. Steinbauer.

## Aim 
The lockdown of sports infrastructure due to the COVID-19 pandemic has substantially shifted people’s physical activity towards public green spaces. With Germany’s lockdown as one of the more severe governmentally imposed epidemic-control-decisions, we tested to what extend the frequency of outdoor cycling activities changed from March to June 2020.  
  
## Methods  
User behaviour and frequency in 15 urban and 7 rural German public green spaces was quantified using cycling data from the fitness application Strava. Changes in cycling activities were analysed with four different generalised linear models, correcting for factors like weather conditions and temporal changes in the user base of the fitness application. 
  
## Results  
We found a clear increase in outdoor cycling sport activities in urban public green spaces in response to epidemic-control decisions (e.g. Model A: increase by 81 % in April relative to the expected value; p < 0.001). In contrast, biking in rural areas showed no significant change with epidemic-control-decisions in place. 
  
## Conclusion  
Fitness App data, e.g. from Strava, can be used to monitor visitor behaviour and frequency. The increase in outdoor cycling activities during epidemic control decisions likely reflects a shift of sport activities from indoor and team sports to outdoor and individual sports. This highlights the importance of accessible green space for maintaining physical fitness and health. Beyond this shift, it is likely that outdoor activities may be of particularly importance for stress relief in times of crisis such as the current COVID-19 pandemic.

# Sequence of scripts
1. clean_data
2. generate_predictions
3. calculate_differences
4. generate_output
